Bug-Database: https://github.com/lastpass/lastpass-cli/issues
Bug-Submit: https://github.com/lastpass/lastpass-cli/issues/new
Repository: https://github.com/lastpass/lastpass-cli.git
Repository-Browse: https://github.com/lastpass/lastpass-cli
